gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.NotifyTypeGType)) Specifies the kind of crossing for

See the X11 protocol specification of LeaveNotify for full details of crossing event generation. None.
- Field
  2.12.0.0
  Gdk.NotifyType The window is entered from an ancestor or left towards an ancestor.
- Field
  2.12.0.0
  Gdk.NotifyType The window is entered from an inferior or left towards an inferior.
- Field
  2.12.0.0
  Gdk.NotifyType The window is entered from or left towards a window which is neither an ancestor nor an inferior.
- Field
  2.12.0.0
  Gdk.NotifyType The pointer moves between two windows which are not ancestors of each other and the window is part of the ancestor chain between one of these windows and their least common ancestor.
- Field
  2.12.0.0
  Gdk.NotifyType An unknown type.
- Field
  2.12.0.0
  Gdk.NotifyType The pointer moves between an ancestor and an inferior of the window.